National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:oracle:weblogic_server:12.2.1.0.0:*:*:*:*:*:*:*

Version 2.2: cpe:/a:oracle:weblogic_server:12.2.1.0.0

Read information about CPE Name encoding

This CPE has deprecated the following CPE(s):
    cpe:2.3:a:oracle:weblogic_server:12.2.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:weblogic_server:12.2.1.0:*:*:*:*:*:*:*

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
oracle
Product:
weblogic_server
Version:
12.2.1.0.0
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
01/10/2018
Last Modified On:
01/10/2018

Metadata

Titles:

Text Locale
Oracle Weblogic Server 12.2.1.0.0 en_US

References:

Type Description URL
Product http://www.oracle.com/technetwork/middleware/weblogic/overview/index.html

CPE Usage

View Vulnerabilities